How to install libmediawiki-api-perl on Debian 9 (Stretch)